/*
Theme Name: Sciencex Child
Theme URI: http://sciencex.wpcolorlab.com
Author: WpManageNinja
Author URI: https://wpmanageninja.com/
Description: Sciencex - Multipurpose Researcher and Professor WordPress Theme by - <a href="https://wpmanageninja.com/">WpManageNinja</a>
Template: sciencex
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: sciencex-child
*/

/* 追加CSS */

/* フォント */
html {
	font-family: Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif !important;
	font-weight: 500 !important;
}
body,
button,
input,
select,
textarea,
p {
	 font-family: Helvetica , Arial , Verdana , Roboto ,"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif !important;;
	font-weight: 500 !important;
}
h2, h3, h4 {
		line-height: 150% !important;
		 font-family: Helvetica , Arial , Verdana , Roboto ,"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif !important;;
	font-weight: 700 !important;
}
h2 {
	color: #007fb1;
}
h4 {
	font-size: 125% !important;
}
a {
	 font-family: Helvetica , Arial , Verdana , Roboto ,"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif !important;;
	font-weight: 700 !important;
}
.underline {
	border-bottom: 1px #00a4e4 solid;
}

/* 上部メニュー */
.navbar-nav {
	font-size: 16px !important;
	margin-top: 30px !important;
}
.navbar-nav-hov_underline .navbar-nav li.active a {
	margin-right: 10px;
	margin-left: 10px;
}
.navbar-nav li a {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
.admin-bar .navbar-fixed-top {
    top: 30px;
}
.navbar-brand {
	padding: 19px 10px 5px 10px;
}


/* ページタイトルH1とパンくずリスト */
.header-title-block {
	background-color: #eeeeee;
}
.page-header-content {
	
}
.sabbi-page-header {
	padding: 20px 0px;
	min-height: 100px;
}
.sabbi-page-header.page-header-lg {
	min-height: 120px !important;
}
.breadcrumb {
	display: none;
}
.page-title {
	font-size: 32px !important;
	text-transform: none !important;
	letter-spacing: 1px;
}



/* コンテンツエリア */
.sciencex-content-area.site-padding {
    padding: 50px 20px 5px !important;
}

/* テーブル */
table {
	width: 85%;
	margin: 10px auto; 
	border: 0px;
}
.table-tdleft {
	
}
td.table-tdleft {
	text-align: left !important;
	padding-left: 10px;
}
.table-tdpudleft {
	
}
td.table-tdpudleft {
	padding-left: 30px !important;
} /* tdの左側にpudding追加 */

/* お問い合わせフォーム */
.form-wpcf7 {
    width: 85%;
	margin: 40px auto;
	background:#fafafa;
	border:1px solid #ddd;
	padding:20px;
	-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
.form-contact {
   width: 85%;
	margin: 40px auto;
	background:#fafafa;
	border:1px solid #ddd;
	padding:20px;
	-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
@media screen and (max-width:781px){
.instagram-media{
    width:414px !important;
    max-width: 100% !important;
    min-width: initial !important;
  }

.form-contact {
   width: 100%;
	margin: 40px auto;
	background:#ffffff;
	border:0px;
	padding:0px;
	}
}

/* FAQのカテゴリータイトル */
.faq_category {
	border-style: solid;
	border-width: 2px 0px 2px 0px;
	border-color: #cccccc;
	padding: 5px;
	}
.faq_title {
	color: #003399;
	border-style: solid;
	border-width: 0px 0px 0px 8px;
	border-color: #3d93dd;
	background-color: #c4def4;
	padding: 5px;
	}

/* 囲みテキスト */
.textbox {
	width: 85%;
	margin: 5px auto;
	background: #eeeeee;
	border: 1px solid #aaa;
	padding: 20px;
	-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	 font-family: Helvetica , Arial , Verdana , Roboto ,"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif !important;;
}

/* フッター */
.widget {
	margin-bottom: 10px !important;
}
.footer_link {
	width: 100% !important;
	margin: 0px 0px !important; 
	border-style: hidden !important;
}
.footer_link td, th {
	border-style: hidden !important;
}
.footer_link_left {
	text-align: left;
}
.footer_link_right {
	text-align: right;
}
.section-footer .footer-site-info {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

/* IE用画像大きさ調整 */
.img_100per {
	display: table;
	table-layout: fixed;
}


/* コピーライト */
.copyright:after {
	content: "Copyright © 2020 NeuroSky Co.,Ltd. All Rights Reserved.";
}
.copyright a {
	display: none; 
}
.powredby a {
	display: none; 
}


/* 上部メニュー（メニュー幅対策） */
.container{margin-right:auto;margin-left:auto;}
@media (min-width:768px)
{.container{width:760px;padding-right:0px;padding-left:0px;}
.navbar-brand>img{width:240px;height:64px;}
.navbar-nav {font-size: 15px !important;}}
@media (min-width:992px){.container{width:990px;padding-right:0px;padding-left:0px;}
.navbar-brand>img{width:240px;height:64px;}
.navbar-nav {font-size: 15px !important;}}
@media (min-width:1200px)
{.container{width:1170px;padding-right:15px;padding-left:15px;}
.navbar-brand>img{width:280px;height:75px;}
.navbar-nav {font-size: 16px !important;}}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

